# ~/.config/hypr/conf.d/20-monitors.conf

# Generated by nwg-displays on 2025-03-08 at 15:08:59. Do not edit manually.

monitor=DP-1,3440x1440@100.0,0x144,1.0
monitor=DP-2,2560x1440@99.95,3440x480,1.0
monitor=HDMI-A-2,1920x1080@60.0,6000x0,1.0
monitor=HDMI-A-2,transform,1
